# Introduction

## Qu'est ce que Nextcloud ?

[Nextcloud](https://www.nextcloud.com/fr_FR) est un logiciel permettant de **stocker** sur un serveur des contenus (fichiers, dossiers, documents, vidéos, ...) et de les **partager** facilement avec d'autres personnes.

Il permet aussi de **synchroniser** automatiquement les dossiers de son espace sur Internet avec son ordinateur sous Windows, Mac ou Linux, ou son téléphone sous iOS ou Android. On peut ainsi accéder à ses fichiers à tout moment, revenir sur les anciennes version, retrouver un fichier effacé etc.

Nextcloud est utilisé pour **faciliter la collaboration** entre les personnes qui font le collectif (entreprise, association, etc.). En plus du stockage et partage de contenus, Nextcloud propose un ensemble d'applications disponibles depuis le tableau de bord, permettant d'organiser un véritable **espace de travail en groupe** et en ligne.

**Les applications adaptées au travail collaboratif :**

- **📁 [Fichiers](https://nc.accolades.coop/apps/collectives/Documentation%20Nextcloud/02.%20Fichiers/02.%20Fichiers?fileId=17285)** : un système de gestion de fichiers, avec des options de partage à d'autres personnes ou groupes.
- **📷 [Photos](https://nc.accolades.coop/apps/collectives/Documentation%20Nextcloud/03.%20Photos/03.%20Photos?fileId=17590)** : un système de gestion de photos et vidéos pour les afficher et les organiser.
- **⚡[Activité](https://nc.accolades.coop/apps/collectives/Documentation%20Nextcloud/04.%20Activit%C3%A9?fileId=18191)** : un aperçu des actions qui ont été faites sur les données ou fichiers.
- **🗨️ [Discussion](https://nc.accolades.coop/apps/collectives/Documentation%20Nextcloud/05.%20Discussion/05.%20Discussion?fileId=18202)** : un espace de discussion par messages instantanés avec possibilité de visioconférence et de partage d'écran.
- **✉️ [Mail](https://nc.accolades.coop/apps/collectives/Documentation%20Nextcloud/06.%20Mail/06.%20Mail?fileId=18203)** : un outil simple de messagerie électronique.
- **👥 [Contacts](https://nc.accolades.coop/apps/collectives/Documentation%20Nextcloud/07.%20Contacts/07.%20Contacts?fileId=20054)** : un système de gestion de carnets de contacts ; il est possible de les synchroniser avec un logiciel tiers sur son ordinateur ou avec une application mobile.
- **🗓️ [Agenda](https://nc.accolades.coop/apps/collectives/Documentation%20Nextcloud/08.%20Agenda/08.%20Agenda?fileId=20528)** : un système d'agendas partageables ; il est possible de les synchroniser avec un logiciel tiers sur son ordinateur ou avec une application mobile.
- **✏️ [Notes](https://nc.accolades.coop/apps/collectives/Documentation%20Nextcloud/09.%20Notes/09.%20Notes?fileId=21623)** : un système de gestion de notes ; il est possible de les synchroniser avec un logiciel tiers sur son ordinateur ou avec une application mobile.
- **📥 [Deck](https://nc.accolades.coop/apps/collectives/Documentation%20Nextcloud/10.%20Deck/10.%20Deck?fileId=21853)** : un système de gestion de projet basé sur la méthode [Kanban](https://fr.wikipedia.org/wiki/Kanban).
- **⭐ [Collectifs](https://nc.accolades.coop/apps/collectives/Documentation%20Nextcloud/11.%20Collectifs%20%28en%20cours%29?fileId=32627)** : un système d'organisation de groupes de travail.
- **📊 [Sondages](https://nc.accolades.coop/apps/collectives/Documentation%20Nextcloud/12.%20Sondages%20%28en%20cours%29?fileId=32628)** : un système de sondages simples pour les membres du collectif ou l'extérieur.
- **📋 Formulaires** : un système de formulaires et de questionnaires simples pour les membres du collectif ou l'extérieur.
- **☑️ Tâches** : un système de gestion de tâches ; il est possible de les synchroniser avec un logiciel tiers sur son ordinateur ou avec une application mobile.

La plupart des ces applications peuvent communiquer entre elles et partager des informations ou contenus. De même, les différents contenus peuvent être partagés avec d'autres membres du collectif, ou avec des personnes extérieures.

Des applications de bureautique (avec le logiciel [Collabora](https://www.collaboraoffice.com/fr/collabora-online/) ou [OnlyOffice](https://www.onlyoffice.com) selon le choix de l'administration de votre instance) permettent l'**édition collaborative de documents** :

- **Traitement de texte**
- **Feuille de calcul**
- **Présentation**
- **Diagramme**

## Pourquoi Nextcloud ?

Il existe plusieurs services de *cloud* connus et répandus, tels que Google Drive, Microsoft OneDrive, Dropbox, iCloud, Amazon Drive. Ces services, tous centralisés et souvent hébergés aux États-Unis reposent sur l'exploitation des données qui y sont stockées. L'utilisateurice, en acceptant les conditions générales d'utilisation, laisse ces hébergeurs utiliser des données privées ou professionnelles en vue d'une exploitation commerciale.

Contrairement à Nextcloud, la plupart de ces services ne respectent pas le [Réglement Général de la Protection des Données](https://www.cnil.fr/fr/reglement-europeen-protection-donnees) (RGPD) qui régie nos données en Union Européenne, ni la [Nouvelle Loi sur la Protection des Données](https://www.kmu.admin.ch/kmu/fr/home/faits-et-tendances/digitalisation/protection-des-donnees/nouvelle-loi-sur-la-protection-des-donnees-nlpd.html) (NLPD) en Suisse, ni le [Data Protection and Digital Information Bill](https://bills.parliament.uk/bills/3322) (DPDIB) au Royaume-Uni.

En quoi Nextcloud est-il différent ?

- C'est un **logiciel libre** dont le code source est diffusé et donc auditable par des développeureuses indépendant⋅es de l'éditeur.
- C'est un logiciel qui peut être installé sur son propre serveur, comme peut le faire [Accolades](https://accolades.coop) ou [Ouvaton](https://ouvaton.coop) (on parle alors d'instance). **Vous gardez ainsi la main sur vos données** !

> 📗 Une **instance** est un exemplaire (une copie) du logiciel Nextcloud installé sur un serveur Web. D'autres coopératives, entreprises, associations... peuvent avoir leur propre instance Nextcloud. Depuis la version 29, les développeurs de Nextcloud s'efforcent de fédérer les instances entre elles pour faciliter les échanges et la communication.

## À propos de cette documentation

Ce guide d'utilisation concerne la version 29 de Nextcloud. Il a été créé par [Marion Bouder](https://marion.bouder.me) pour [Accolades](https://accolades.coop) et [Ouvaton](https://ouvaton.coop) en s'inspirant du travail de documentation proposé par [La Dérivation](https://derivation.fr/documentation-nextcloud/), repris par [Coopaname](https://documentation.coopaname.coop). Il s'appuie sur des documentations déjà existantes, notamment le travail de [Dimitri Robert](https://formation-logiciel-libre.com/dimitri-robert/) pour L.A. Coalition, ainsi que la [documentation officielle](https://docs.nextcloud.com/server/latest/user_manual/en/) de Nextcloud.

![https//licensebuttonsnet/l/bysa/40/88x31png](https://i.creativecommons.org/l/by-sa/4.0/88x31.png)  
Cette documentation est mise à disposition selon les termes de la [Licence Creative Commons Attribution - Partage dans les Mêmes Conditions 4.0 International](http://creativecommons.org/licenses/by-sa/4.0/).

*CC-BY-SA Marion Bouder - [Accolades](https://accolades.coop) - [Ouvaton](https://ouvaton.coop)*